server {
    listen 80;
    server_name _;

    client_max_body_size 200M;

    location /dsql-websocket {
        proxy_pass http://172.72.0.36:7073;
        proxy_set_header Upgrade $http_upgrade;
        proxy_set_header Connection "Upgrade";
        proxy_set_header Host $host;
    }

    location / {
        proxy_pass http://172.72.0.35:7070;
        proxy_set_header Upgrade $http_upgrade;
        proxy_set_header Connection "Upgrade";
        proxy_set_header Host $host;
    }
}